.itemimgthumb {
    margin-top: 10px;
}
.news-items-holder {
    clear: both;
    float: left;
    margin: 10px 0;
    padding-bottom: 10px;
    width: 100%;
}
.newsintro{
    clear: both;
    margin: 0 auto;
    padding: 2% 0;
    width: 733px;
}
.newsintro h3,
.news-detail-holder h3 {
    color: #471B47;
    font-size: 110%;
    font-weight: 600;
    margin: 5px 0;
    text-align: left;
}
.spa-site .page_content .news-items-holder h3 a, 
.spa-site .page_content .news-detail-holder h3 a {
  font-family: 'PT Serif',Georgia,serif;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;

}
.newsintro .push-right {
    width: 460px;
}
.newsintro .push-right .news-date{
    color: #333;
    font-size: 12px;
    font-style: italic;
    text-align: left;
}
.newsintro .push-right .news-date strong{
    font-style: normal;
    margin-right: 4px;
}
.newsintro .push-right .newsContent,.newsintro .push-right .listingContent {
    float: left;
    font-size: 12px;
    height: 56px;
    line-height: 20px;
    margin: 10px 0;
    overflow: hidden;
}
.newsintro .push-right .submit-button {
    float: right;
    text-decoration: none;
}
.newsimgthumb {
    width: 200px;
}
.paginationDiv a {
    border: 1px solid #fff;
    border-radius: 2px 5px;
    color: #556270;
    font-family: 'Lora',serif;
    font-size: 15px;
    margin: 0 5px;
    padding: 3px 10px;
}
.news-detail-holder .listingContent {
    width: 57%;
}
.listing-detail-holder .listingContent {
    width: 97%;
}
.news-detail-holder {

    float: left;
    margin: 5px 0;
    width: 100%;
}
.news-detail-holder .listingContent {
    color: #5D397B;
    float: left;
    padding: 3% 1% 3% 3%;
}
.news-detail-holder .listingContent .listview-content{
    float: left;
    height: 178px;
    overflow: hidden;
    width: 100%;
}
.news-detail-holder .listingContent h2 {
    color: #5D397B;
    font-size: 22px;
    font-weight: 700;
    margin: 5px 0;
    text-align: left;
}
.news-detail-holder .listingContent h4{
    font-weight: 400;
    margin: 5px 0;
    text-transform: uppercase;
}
.news-detail-holder .listingContent .listview-read-more{
    
    clear: both;
    color: #755C7F;
    cursor: pointer;
    float: left;
    font-size: 13px;
    height: 25px;
    margin-top: 15px;
    padding-left: 0;
    padding-top: 5px;
    width: 32px;
}
.news-detail-holder .listingContent .listview-read-more.close {
    background-position: 0 0;
}
.news-detail-holder .listingContent .listview-read-more.opened {
    background-position: 0 -30px;
}
.news-detail-holder #map-mini{
    float: left;
    height: 225px;
    margin: 32px 20px 0 0;
    width: 360px;
}
.news-detail-holder h3 {
    color: #5D397B;
    font-size: 110%;
    font-weight: 600;
    margin: 5px 0;
    text-align: left;
}
.news-detail-holder .newsContent,  .news-detail-holder .listingContent {

    font-size: 12px;
    line-height: 24px;
}
.news-detail-holder .newsContent img,  .news-detail-holder .listingContent img{
    border: 2px solid #fff;
    border-radius: 2px;
    float: left;
    margin: 0 5px;
}
.news-detail-holder .submit-button{
    float: left;
    clear: both;
    margin: 20px;
}
.likeButtons {
    float: left;
    width: 600px;
}
.likeButtons {
  clear: both;
  display: inline;
  float: left;
  list-style: none outside none;
  margin-top: 20px;
}
.page-content-holder .likeButtons li {
    float: left;
    text-align: center;
    width: 100px;
    list-style: none;
}